Google
 
Web このブログ

2005年03月09日

ゼロ件とは言ったものの

3月度は新規のセキュリティパッチはゼロですが、既存パッチの更新版が2件出ていましたね。。。

◇MS05-015[緊急]:ハイパーリンク オブジェクト ライブラリの脆弱性により、リモートでコードが実行される

◇MS05-002[緊急]:カーソルおよびアイコンのフォーマットの処理の脆弱性により、リモートでコードが実行される

今年の1、2月のパッチですが、当時は用意されなかった旧OS(Windows 98、98SE、Me)用パッチが含まれています。
まだまだ、利用者多いんでしょうか。

どちらのパッチも緊急ですから、該当者はとっとと適用しましょう。
posted by Picaso at 20:23 | Comment(0) | TrackBack(0) | Microsoft *
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

この記事へのTrackBack URL